

@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  src: url('outfit-v11-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 600;
  src: url('outfit-v11-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 800;
  src: url('outfit-v11-latin-800.woff2') format('woff2');
}


@font-face {
  font-display: swap;
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 400;
  src: url('crimson-pro-v24-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 600;
  src: url('crimson-pro-v24-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 800;
  src: url('crimson-pro-v24-latin-800.woff2') format('woff2');
}




